body, html{color:#000000}
.ow_header_pic{background-image:url(https://everything4fun.in/ow_userfiles/themes/theme_image_73.jpg)}
h1{color:#009090}
a{color:#3366ff}
.ow_logo{background-image:url(https://everything4fun.in/ow_userfiles/themes/theme_image_60.png)}
.ow_footer{background:#eaeaea}
.ow_main_menu li a{color:#000000}
.ow_outline, .ow_txt_value{color:#2da395}
